/* ################## CUSTOM HOVER CURSOR - CSS ################# */
@media (min-width: 1024px) {
  body:has([data-cursor]:hover) .cursor {
    opacity: 1;
  }
}

.button.secondary .button-bg {
  background-color: var(--color-neutral-700);
}

.button-bg {
  transition: transform 0.5s var(--cubic-default);
}

.button:hover .button-bg {
  transform: scale(0.95);
}
